currLabel: Sprig
customIcon: null
enabled: false
handle: sprig
icon: /home/telefonai/public_html/vendor/putyourlightson/craft-sprig/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Sprig
prevLevel: 1
prevParent: null
prevUrl: sprig
sortOrder: 32
type: plugin
url: sprig
